<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>Peppe978 - zexell</author>
    <version>1.0.0.2</version>
    <title>
        <en>Fiatagri 160-55</en>
    </title>
    <description>
        <en>
            <![CDATA[Fiatagri/NewHolland crawler tractor 160-55.
Price: 45.000€
Power: 160cv / 118kW

Changelog:
Ver. 1.0.0.2:
-Fixed crop crushing problem
-Fixed problem with rear low coupling
-Fixed problem with direction arrows and rear attacher
]]>
        </en>
        <de>
            <![CDATA[Raupentraktor Fiatagri/NewHolland 160-55.
Preis: 45.000€
Leistung: 160PS / 118kW

Changelog:
Ver. 1.0.0.2:
- Problem beim Zerkleinern der Ernte behoben
- Problem mit hinterer Kupplung behoben
- Probleme mit Richtungspfeilen und Heckanhängepunkt
]]>
        </de>
        <fr>
            <![CDATA[Tracteur sur chenilles Fiatagri/NewHolland 160-55.
Prix: 45.000€
Puissance : 160ch / 118kW

Changelog:
Ver. 1.0.0.2:
- Problème de broyage des cultures fixes
- Problème résolu avec le couplage arrière bas
- Problème résolu avec les flèches de direction et l'attaque arrière
]]>
        </fr>
        <it><![CDATA[Trattore cingolato agricolo Fiatagri/NewHolland 160-55.
Prezzo: 45.000€
Potenza : 160cv / 118kW

Changelog:
Ver. 1.0.0.2:
-Risolto problema schiacciameto colture
-Risolto problema con aggancio basso posteriore
-Risolto problema con frecce di direzione e attacco posteriore
]]></it>
    </description>	
	
    <iconFilename>icon_F160.png</iconFilename>
    <multiplayer supported="true"/>

    <l10n>
        <text name="CabNH"><en>Cab</en><it>Cabina</it><de>Kabine</de><fr>Cabine</fr></text>
		<text name="CabFiat"><en>Cab Fiatagri</en><it>Fiatagri Cabina</it><de>Kabine Fiatagri</de><fr>CabineFiatagri</fr></text>
        <text name="NoCabNH"><en>Without Cabin</en><it>Senza Cabina</it><de>Ohne Kabine</de><fr>Sans Cabine</fr></text>
		<text name="NoCabFiat"><en>Fiatagri Without Cabin</en><it>Fiatagri Senza Cabina</it><de>Fiatagri Ohne Kabine</de><fr>Fiatagri Sans Cabine</fr></text>	
        <text name="Lift"><en>Rear Linkage</en><it>Sollevatore Posteriore</it><de>Heckkraftheber</de><fr>Attelage Arrière</fr></text>	
        <text name="NoLift"><en>Without Hydraulic Lift</en><it>Senza Sollevatore</it><de>Ohne Hydrauliklift</de><fr>Sans Attelage Arrière</fr></text>
		<text name="Lift500"><en>Lift + Weight500kg</en><it>Sollevatore + Peso500kg</it><de>Heber + 500kg Gewicht</de><fr>Lift + Poids500kg</fr></text>
		<text name="Lift900"><en>Lift + Weight900kg</en><it>Sollevatore + Peso900kg</it><de>Heber + 900kg Gewicht</de><fr>Lift + Poids900kg</fr></text>			
    </l10n>	
	
	
    <storeItems>
        <storeItem xmlFilename="Fiatagri160.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>